<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js lt-ie10 lt-ie9 lt-ie8 lt-ie7 "> <![endif]-->
<!--[if IE 7]><html class="no-js lt-ie10 lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]><html class="no-js lt-ie10 lt-ie9"> <![endif]-->
<!--[if IE 9]><html class="no-js lt-ie10"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>

    <!-- Basic Page Needs -->
    <meta charset="utf-8">
    <title>mesaespressino</title>
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Mobile Specific Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- Favicons -->
    <link rel="shortcut icon" href="content/coffee/images/faviconn.ico">

    <!-- FONTS -->
    <link rel='stylesheet' id='Roboto-css' href='http://fonts.googleapis.com/css?family=Roboto:100,300,400,400italic,700'>
    <link rel='stylesheet' id='Droid+Serif-css' href='http://fonts.googleapis.com/css?family=Droid+Serif:100,300,300italic,400,400italic,500,700'>
    <link rel='stylesheet' id='Droid+Sans-css' href='http://fonts.googleapis.com/css?family=Droid+Sans:100,300,300italic,400,400italic,500,700'>
    <link rel='stylesheet' id='Patua+One-css' href='http://fonts.googleapis.com/css?family=Patua+One:100,300,400,400italic,700'>

    <!-- CSS -->
    <link rel='stylesheet' id='global-css' href='css/global.css'>
    <link rel='stylesheet' id='structure-css' href='content/coffee/css/structure.css'>
    <link rel='stylesheet' id='local-css' href='content/coffee/css/coffee.css'>
    <link rel='stylesheet' id='custom-css' href='content/coffee/css/custom.css'>

    <!-- Revolution Slider -->
    <link rel="stylesheet" href="plugins/rs-plugin/css/settings.css">

</head>

<body class="home page template-slider layout-full-width header-split sticky-white hide-title-area subheader-title-left button-stroke no-content-padding">
    <!-- Main Theme Wrapper -->
    <div id="Wrapper">
        <!-- Header Wrapper -->
        <div id="Header_wrapper">
            <!-- Header -->
            <header id="Header">

                <!-- Header -  Logo and Menu area -->
                <div id="Top_bar">
                    <div class="container">
                        <div class="column one">
                            <div class="top_bar_left clearfix">
                                <!-- Logo-->
                                <div class="logo">
                                    <h1><a id="logo" href="index-coffee.html" title="mesaespressino"><img class="scale-with-grid" src="content/coffee/images/coffee.png" alt="BeCoffee - BeTheme" /></a></h1>
                                </div>
                                <!-- Main menu-->
                                <div class="menu_wrapper">
                                    <nav id="menu">
                                        <ul id="menu-main-menu-left" class="menu menu_left">
                                            <li id="menu-item-5" class=" current_page_item">
                                                <a href="index-coffee.html"><span>Home</span></a>
                                            </li>
                                            <li id="menu-item-13">
                                                <a href="content/coffee/about.html"><span>About</span></a>
                                            </li>
                                        </ul>
                                        <ul id="menu-main-menu-right" class="menu menu_right">
                                            <li>
                                                <a href="content/coffee/image-gallery.html"><span>Register</span></a>
                                            </li>
                                            <li>
                                                <a href="content/coffee/contact.html"><span>Testimonials</span></a>
                                            </li>
                                        </ul>
                                    </nav><a class="responsive-menu-toggle " href="#"><i class="icon-menu"></i></a>
                                </div>
                                <!-- Secondary menu area - only for certain pages -->
                                <div class="secondary_menu_wrapper">
                                    <nav id="secondary-menu" class="menu-main-menu-right-container">
                                        <ul id="menu-main-menu-right-1" class="secondary-menu">
                                            <li class=" menu-item-15">
                                                <a href="content/coffee/image-gallery.html">Image gallery</a>
                                            </li>
                                            <li class=" menu-item-14">
                                                <a href="content/coffee/contact.html">Contact</a>
                                            </li>
                                        </ul>
                                    </nav>
                                </div>
                                <!-- Banner area - only for certain pages-->
                                <div class="banner_wrapper"></div>
                                <!-- Header Searchform area-->
                                <div class="search_wrapper">
                                    <form method="get" action="#">
                                        <i class="icon_search icon-search"></i><a href="#" class="icon_close"><i class="icon-cancel"></i></a>
                                        <input type="text" class="field" name="s" placeholder="Enter your search" />
                                        <input type="submit" class="submit flv_disp_none" value="" />
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Revolution slider area-->
                <div class="mfn-main-slider" id="mfn-rev-slider">
                    <div id="rev_slider_1_2_wrapper" class="rev_slider_wrapper fullwidthbanner-container sections_style_1">
                        <div id="rev_slider_1_2" class="rev_slider fullwidthabanner tp-overflow-hidden" data-version="5.0.4.1">
                            <ul>
                                <li data-index="rs-2" data-transition="fade" data-slotamount="7" data-easein="default" data-easeout="default" data-masterspeed="300" data-rotate="0" data-saveperformance="off" data-title="Slide" data-description="">
                                    <img src="content/coffee/images/home_coffee_slider_bg.png" alt="" width="1920" height="750" data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg" data-no-retina>
                                    <div class="tp-caption tp-resizeme" id="slide-2-layer-1" data-x="center" data-hoffset="0" data-y="bottom" data-voffset="0" data-width="" data-height="" data-transform_idle="" data-transform_in="y:50px;opacity:0;s:1000;e:Power3.easeInOut;" data-transform_out="auto:auto;s:300;" data-start="500" data-responsive_offset="on" style="z-index: 5;"><img src="content/coffee/images/home_coffee_slide1.png" alt="" width="737" height="319" data-no-retina>
                                    </div>
                                </li>
                                <li data-index="rs-3" data-transition="fade" data-slotamount="7" data-easein="default" data-easeout="default" data-masterspeed="300" data-rotate="0" data-saveperformance="off" data-title="Slide" data-description="">
                                    <img src="content/coffee/images/home_coffee_slider_bg.png" alt="" width="1920" height="750" data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg" data-no-retina>
                                    <div class="tp-caption tp-resizeme" id="slide-3-layer-1" data-x="center" data-hoffset="0" data-y="bottom" data-voffset="0" data-width="" data-height="" data-transform_idle="" data-transform_in="y:50px;opacity:0;s:1000;e:Power3.easeInOut;" data-transform_out="auto:auto;s:300;" data-start="500" data-responsive_offset="on" style="z-index: 5;"><img src="content/coffee/images/home_coffee_slide2.png" alt="" width="597" height="414" data-no-retina>
                                    </div>
                                </li>
                            </ul>
                            <div class="tp-static-layers"></div>
                            <div class="tp-bannertimer tp-bottom flv_viz_hid"></div>
                        </div>
                    </div>
                </div>
            </header>
        </div>
        <!-- Main Content -->
        <div id="Content">
            <div class="content_wrapper clearfix">
                <div class="sections_group">
                    <div class="entry-content">
                        <div class="section sections_style_5">
                            <div class="section_wrapper clearfix">
                                <div class="items_group clearfix">
                                    <!-- One full width row-->
                                    <div class="column one column_column">
                                        <div class="column_attr align_center">
                                            <h2>Welcome to mesaespressino</h2>
                                            <div class="image_frame no_link scale-with-grid aligncenter no_border">
                                                <div class="image_wrapper"><img class="scale-with-grid" src="content/coffee/images/home_coffee_heading.png" alt="" />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- One Fourth (1/4) Column -->
                                    <div class="column one-fourth column_icon_box">
                                        <!-- Animated area -->
                                        <div class="animate" data-anim-type="fadeInLeft">
                                            <div class="icon_box icon_position_top no_border">
                                                <div class="image_wrapper"><img src="content/coffee/images/home_coffee_icon_1.png" alt="Oryginal coffee" class="scale-with-grid" />
                                                </div>
                                                <div class="desc_wrapper">
                                                    <h4>Company Speciality 1</h4>
                                                    <div class="desc">
                                                        Cras convallis purus vestibulum turpis tempus euismod. Nulla dapibus tempus malesuada. Duis ultrices lacinia eleifend. Etiam vel luctus nibh. Donec eu volutpat.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- One Fourth (1/4) Column -->
                                    <div class="column one-fourth column_icon_box">
                                        <!-- Animated area -->
                                        <div class="animate" data-anim-type="fadeInUp">
                                            <div class="icon_box icon_position_top no_border">
                                                <div class="image_wrapper"><img src="content/coffee/images/home_coffee_icon_2.png" alt="23 coffees to choose" class="scale-with-grid" />
                                                </div>
                                                <div class="desc_wrapper">
                                                    <h4>Company Speciality 2</h4>
                                                    <div class="desc">
                                                        Morbi porttitor dignissim leo, eget bibendum diam. Nam non eros luctus, commodo lacus convallis, dictum diam. Sed at faucibus dolor. In hac habitasse cras amet.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- One Fourth (1/4) Column -->
                                    <div class="column one-fourth column_icon_box">
                                        <!-- Animated area -->
                                        <div class="animate" data-anim-type="fadeInUp">
                                            <div class="icon_box icon_position_top no_border">
                                                <div class="image_wrapper"><img src="content/coffee/images/home_coffee_icon_3.png" alt="Pleasent ambient" class="scale-with-grid" />
                                                </div>
                                                <div class="desc_wrapper">
                                                    <h4>Company Speciality 3</h4>
                                                    <div class="desc">
                                                        Aliquam erat volutpat. Nam egestas, diam vitae vehicula vehicula, tellus libero placerat nunc, quis consectetur mauris elit sed eros. Aenean risus sapien; amet.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- One Fourth (1/4) Column -->
                                    <div class="column one-fourth column_icon_box">
                                        <!-- Animated area -->
                                        <div class="animate" data-anim-type="fadeInRight">
                                            <div class="icon_box icon_position_top no_border">
                                                <div class="image_wrapper"><img src="content/coffee/images/home_coffee_icon_4.png" alt="Pleasent ambient" class="scale-with-grid" />
                                                </div>
                                                <div class="desc_wrapper">
                                                    <h4>Company Speciality 4</h4>
                                                    <div class="desc">
                                                        Cras convallis purus vestibulum turpis tempus euismod. Nulla dapibus tempus malesuada. Duis ultrices lacinia eleifend. Etiam vel luctus nibh. Donec eu volutpat.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="section column-margin-30px" style="padding-top:70px; padding-bottom:30px; background-color:#f4f4f4">
                            <div class="section_wrapper clearfix">
                                <div class="items_group clearfix">
                                    <!-- One full width row-->
                                    <div class="column one column_column">
                                        <div class="column_attr align_center">
                                            <h3 style="display: inline-block; margin-right: 35px; position: relative; top: -30px;"></h3><a class="button button_large button_theme button_js" href="content/coffee/image-gallery.html"><span class="button_label">See Coffe gallery</span></a>
                                        </div>
                                    </div>
                                    <!-- One full width row-->
                                    <div class="column one column_column">
                                        <div class="column_attr animate" data-anim-type="fadeIn">
                                            <!-- Image Gallery-->
                                            <div id='gallery-1' class='gallery galleryid-2 gallery-columns-3 gallery-size-thumbnail '>
                                                <!-- Gallery item -->
                                                <dl class='gallery-item'>
                                                    <dt class='gallery-icon landscape'>
															<a href='content/coffee/images/home_coffee_gallery1.jpg'><img width="300" height="300" src="content/coffee/images/home_coffee_gallery1-300x300.jpg" class="attachment-thumbnail" alt="home_coffee_gallery1" /></a>
														</dt>
                                                    <dd></dd>
                                                </dl>
                                                <!-- Gallery item -->
                                                <dl class='gallery-item'>
                                                    <dt class='gallery-icon landscape'>
															<a href='content/coffee/images/home_coffee_gallery2.jpg'><img width="300" height="300" src="content/coffee/images/home_coffee_gallery2-300x300.jpg" class="attachment-thumbnail" alt="home_coffee_gallery2" /></a>
														</dt>
                                                    <dd></dd>
                                                </dl>
                                                <!-- Gallery item -->
                                                <dl class='gallery-item'>
                                                    <dt class='gallery-icon landscape'>
															<a href='content/coffee/images/home_coffee_gallery3.jpg'><img width="300" height="300" src="content/coffee/images/home_coffee_gallery3-300x300.jpg" class="attachment-thumbnail" alt="home_coffee_gallery3" /></a>
														</dt>
                                                    <dd></dd>
                                                </dl>
                                                <br class="flv_clear_both" />
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="section " style="padding-top:40px; padding-bottom:0px; background-color:#e7e3da">
                            <div class="section-divider triangle down"></div>
                            <div class="section_wrapper clearfix">
                                <div class="items_group clearfix">
                                    <!-- One full width row-->
                                    <div class="column one column_column">
                                        <div class="column_attr align_center">
                                            <h2 class="hrmargin_0">Coffee types</h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="section " style="padding-top:70px; padding-bottom:40px; background-color:#eeeeee">
                            <div class="section_wrapper clearfix">
                                <div class="items_group clearfix">
                                    <!-- One full width row-->
                                    <div class="column one column_offer_thumb">
                                        <div class="offer_thumb bottom">
                                            <ul class="offer_thumb_ul">
                                                <li class="offer_thumb_li">
                                                    <div class="image_wrapper"><img width="465" height="343" src="content/coffee/images/home_coffee_weekly_offer1.png" class="scale-with-grid wp-post-image" alt="home_coffee_weekly_offer1" />
                                                    </div>
                                                    <div class="desc_wrapper">
                                                        <div class="title">
                                                            <h3>Deep Black coffee</h3>
                                                        </div>
                                                        <div class="desc">
                                                            <p class="big">
                                                                Lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis:
                                                            </p>
                                                            <p class="hrmargin_b_5">
                                                                Columbian coffee:
                                                            </p>
                                                            <div class="progress_icons" data-active="7" data-color="">
                                                                <span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span>
                                                            </div>
                                                            <p class="hrmargin_b_5">
                                                                Condensed milk:
                                                            </p>
                                                            <div class="progress_icons" data-active="4" data-color="">
                                                                <span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="thumbnail" style="display:none"><img src="content/coffee/images/home_coffee_weekly_offer1_thumb.png" class="scale-with-grid" alt="Deep Black coffee" />
                                                    </div>
                                                </li>
                                                <li class="offer_thumb_li">
                                                    <div class="image_wrapper"><img width="465" height="343" src="content/coffee/images/home_coffee_weekly_offer2.png" class="scale-with-grid wp-post-image" alt="home_coffee_weekly_offer2" />
                                                    </div>
                                                    <div class="desc_wrapper">
                                                        <div class="title">
                                                            <h3>Caffe latte</h3>
                                                        </div>
                                                        <div class="desc">
                                                            <p class="big">
                                                                Vestibulum commodo volutpat a, convallis ac, laoreet enim. Phasellus:
                                                            </p>
                                                            <p class="hrmargin_b_5">
                                                                Columbian coffee:
                                                            </p>
                                                            <div class="progress_icons" data-active="3" data-color="">
                                                                <span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span>
                                                            </div>
                                                            <p class="hrmargin_b_5">
                                                                Condensed milk:
                                                            </p>
                                                            <div class="progress_icons" data-active="8" data-color="">
                                                                <span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="thumbnail" style="display:none"><img src="content/coffee/images/home_coffee_weekly_offer2_thumb.png" class="scale-with-grid" alt="Caffe latte" />
                                                    </div>
                                                </li>
                                                <li class="offer_thumb_li">
                                                    <div class="image_wrapper"><img width="465" height="343" src="content/coffee/images/home_coffee_weekly_offer3.png" class="scale-with-grid wp-post-image" alt="home_coffee_weekly_offer3" />
                                                    </div>
                                                    <div class="desc_wrapper">
                                                        <div class="title">
                                                            <h3>Café Cubano</h3>
                                                        </div>
                                                        <div class="desc">
                                                            <p class="big">
                                                                Aliquam erat ac ipsum. Integer aliquam purus. Quisque lorem tortor:
                                                            </p>
                                                            <p class="hrmargin_b_5">
                                                                Columbian coffee:
                                                            </p>
                                                            <div class="progress_icons" data-active="9" data-color="">
                                                                <span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span>
                                                            </div>
                                                            <p class="hrmargin_b_5">
                                                                Condensed milk:
                                                            </p>
                                                            <div class="progress_icons" data-active="5" data-color="">
                                                                <span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span><span class="progress_icon"><i class="icon-droplet"></i></span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="thumbnail" style="display:none"><img src="content/coffee/images/home_coffee_weekly_offer3_thumb.png" class="scale-with-grid" alt="Café Cubano" />
                                                    </div>
                                                </li>
                                            </ul>
                                            <div class="slider_pagination"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="section " style="padding-top:70px; padding-bottom:30px; ">
                            <div class="section_wrapper clearfix">
                                <div class="items_group clearfix">
                                    <!-- One Third (1/3) Column -->
                                    <div class="column one-third column_column">
                                        <div class="column_attr align_center">
                                            <div style="margin: 50px 8% 0;">
                                                <h3>mesa specials</h3>
                                                <div class="image_frame no_link scale-with-grid aligncenter no_border">
                                                    <div class="image_wrapper"><img class="scale-with-grid" src="content/coffee/images/home_coffee_heading.png" alt="" />
                                                    </div>
                                                </div>
                                                <hr class="no_line hrmargin_b_30" />
                                                <div class="counter animate-math counter_horizontal">
                                                    <div class="icon_wrapper">
                                                        <i class="icon-attach-line" style="color:#e0ceac;"></i>
                                                    </div>
                                                    <div class="desc_wrapper">
                                                        <div class="number-wrapper">
                                                            <span class="number" data-to="3672">0</span>
                                                        </div>
                                                        <p class="title">
                                                            Tincidunt mauris
                                                        </p>
                                                    </div>
                                                </div>
                                                <hr class="no_line hrmargin_b_30" />
                                                <p>
                                                    Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.
                                                </p>
                                                <a class="mfn-link mfn-link-1 " href="#" data-hover="See more"><span data-hover="See more">See more</span></a>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- One Third (1/3) Column -->
                                    <div class="column one-third column_image">
                                        <div class="image_frame no_link scale-with-grid aligncenter no_border">
                                            <div class="image_wrapper"><img class="scale-with-grid" src="content/coffee/images/home_coffee_image_cup.png" alt="" />
                                            </div>
                                        </div>
                                    </div>
                                    <!-- One Third (1/3) Column -->
                                    <div class="column one-third column_column">
                                        <div class="column_attr align_center">
                                            <div class="skewY-11" style="border: 5px solid #e0c9ac; margin-top: 30px; padding: 74px 7%;">
                                                <div class="skewY11">
                                                    <h3> About Indian/Wayannad Coffe  +   Coffe varirties we export </h3>
                                                    <div class="image_frame no_link scale-with-grid aligncenter no_border">
                                                        <div class="image_wrapper"><img class="scale-with-grid" src="content/coffee/images/home_coffee_heading.png" alt="" />
                                                        </div>
                                                    </div>
                                                    <hr class="no_line hrmargin_b_30" />
                                                    <p>
                                                        mesaespressino
                                                        <br /> Proin gravida nibh vel velit auctor aliquet
                                                        <br /> sollicitudin, lorem quis bibendum
                                                        <br /> sed odio sit amet
                                                    </p>
                                                    <hr class="no_line hrmargin_b_30" />
                                                    <h4 style="font-weight: 700;">tel. 435 505 645</h4>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
        <!-- Footer-->
        <footer id="Footer" class="clearfix">
            <div class="widgets_wrapper">
                <div class="container">
                    <div class="one-third column">
                        <!-- Text Area -->
                        <aside id="text-2" class="widget widget_text">
                            <h4>Address</h4>
                            <div class="textwidget">
                                Sed ut imperdiet nisi. Proin condimentum fermentum nunc. Etiam pharetra, erat sed fermentum feugiat, velit mauris egestas quam, ut aliquam massa nisl quis neque.
                            </div>
                        </aside>
                    </div>
                    <div class="one-third column">
                        <!-- Text Area -->
                        <aside id="text-3" class="widget widget_text">
                            <h4>Blannk</h4>
                            <div class="textwidget">
                               
                            </div>
                        </aside>
                    </div>
                    <div class="one-third column">
                        <!-- Text Area -->
                        <aside id="text-4" class="widget widget_text">
                            <h4> Map</h4>
                            <div class="textwidget">
                                Nullam viverra consectetuer. Quisque cursus et, porttitor risus. Aliquam sem. In hendrerit nulla quam nunc, accumsan congue. Lorem ipsum primis in nibh vel risus. Sed vel lectus.
                            </div>
                        </aside>
                    </div>
                </div>
            </div>
            <!-- Footer copyright-->
            <div class="footer_copy">
                <div class="container">
                    <div class="column one">
                        <a id="back_to_top" href="#" class="button button_left button_js"><span class="button_icon"><i class="icon-up-open-big"></i></span></a>
                        <div class="copyright">
                            &copy; 2016 mesaespressino 
                        <!--Social info area-->
                        <ul class="social"></ul>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- JS -->

    <script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>

    <script type="text/javascript" src="js/mfn.menu.js"></script>
    <script type="text/javascript" src="js/jquery.plugins.js"></script>
    <script type="text/javascript" src="js/jquery.jplayer.min.js"></script>
    <script type="text/javascript" src="js/animations/animations.js"></script>
    <script type="text/javascript" src="js/scripts.js"></script>

    <script type="text/javascript" src="plugins/rs-plugin/js/jquery.themepunch.tools.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.video.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.slideanims.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.actions.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.layeranimation.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.kenburn.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.navigation.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.migration.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.parallax.min.js"></script>

    <script type="text/javascript">
        var tpj = jQuery;
        tpj.noConflict();
        var revapi1;
        tpj(document).ready(function() {
            if (tpj("#rev_slider_1_2").revolution == undefined) {
                revslider_showDoubleJqueryError("#rev_slider_1_2");
            } else {
                revapi1 = tpj("#rev_slider_1_2").show().revolution({
                    sliderType: "standard",
                    sliderLayout: "fullwidth",
                    dottedOverlay: "none",
                    delay: 5000,
                    navigation: {
                        keyboardNavigation: "off",
                        keyboard_direction: "horizontal",
                        mouseScrollNavigation: "off",
                        onHoverStop: "on",
                        touch: {
                            touchenabled: "on",
                            swipe_threshold: 75,
                            swipe_min_touches: 1,
                            swipe_direction: "horizontal",
                            drag_block_vertical: false
                        }
                    },
                    gridwidth: 1176,
                    gridheight: 750,
                    lazyType: "none",
                    shadow: 0,
                    spinner: "spinner3",
                    stopLoop: "off",
                    stopAfterLoops: -1,
                    stopAtSlide: -1,
                    shuffle: "off",
                    autoHeight: "off",
                    disableProgressBar: "on",
                    hideThumbsOnMobile: "off",
                    hideSliderAtLimit: 0,
                    hideCaptionAtLimit: 0,
                    hideAllCaptionAtLilmit: 0,
                    startWithSlide: 0,
                    debugMode: false,
                    fallbacks: {
                        simplifyAll: "off",
                        nextSlideOnWindowFocus: "off",
                        disableFocusListener: "off",
                    }
                });
            }
        });
    </script>

    <script>
        jQuery(window).load(function() {
            var retina = window.devicePixelRatio > 1 ? true : false;
            if (retina) {
                var retinaEl = jQuery("#logo img");
                var retinaLogoW = retinaEl.width();
                var retinaLogoH = retinaEl.height();
                retinaEl.attr("src", "content/coffee/images/retina-coffee.png").width(retinaLogoW).height(retinaLogoH)
            }
        });
    </script>

</body>

</html>